/*******************************************************
	WRAPPER
*******************************************************/
.wrapper{
	width:100%;
}

@media screen and (min-width:1000px){
	.wrapper{display:flex}
}
.content{
	border: 1px solid val(--b4);
	border-top-left-radius: 35px;
	border-bottom-right-radius: 35px;
	order:2;
	margin: 0 auto 20px auto;
	max-width:1200px;
	flex:1;
	color: #5F472F;
	padding: 30px 45px;
	
	/*& h1,& h2,& h3,& h4,& h5,& h6{		
		display:block;
		width:100%;
		border-bottom: 1px solid #9F4F11;
		color:#9F4F11 !important;
		padding:3px;
		margin-bottom: 20px;
		text-align:center;
		& a{
			float:right;
			font-size:0;
			padding:0 15px;
		}
		& a::after{
			content: "+";
			font-size: 15px;
		}
	}*/
}
.message{
	width:100%;
	display:flex;
	justify-content:center;
}
@media screen and (max-width:767px){
	.content{
		background:unset;
		padding: 10px;
	}
}
.sidebar-left, .sidebar-right{
	font-size:13px;
}
.sidebar-left{
	order:1;
	flex:0 1 200px;
	margin: 10px auto 15px 5px;
}
.sidebar-right{
	order:3;
	flex:0 1 250px;
	margin: 10px 5px 15px auto;
}
@media screen and (max-width:1000px){
	.sidebar-left{ flex:0 1 min-content !important}
	.sidebar-right{flex:0 1 min-content !important}
}
@media screen and (max-width:767px){
	.sidebar-left,.sidebar-right{
		width:99%;
		margin-bottom:10px;
		margin-left: 0.5%;
	}
	.sidebar-left a,.sidebar-right a{
		display:block;
		padding: 10px;
		background: #EEE;
		width:100%;
		text-align:center;
	}
	.sidebar-left .icon-edit,.sidebar-right .icon-edit{
		position:absolute;
		right:0;
	}
}
.container-banner{
	position:relative;
}
.container-banner ol{
	margin:0 !important;
}
.container-banner .banner-overlay{
	position:relative;
    height: 250px;
    color: hsl(0, 0%, 100%);
    background-repeat: no-repeat;
    background-attachment:unset;
    background-position: top,center;
    background-size: cover;
}
.container-banner .banner-overlay .overlay {
	display:none;
    /*background-color: rgba(0,0,0, 0.2);*/
}

.offline{
	display:flex;
	align-items: center;
	justify-content:center;
	
	& .card{
		display:flex;
		align-items: center;
		justify-content:center;
		text-align:center;
		background:#EEE;
		border:#CCC;
		border-radius:10px;
		box-shadow:0 0 10px #CCC;
		width:500px;
	}
}
@media only screen and (max-width: 980px){
	.offline .card{
		position:absolute;
		width:100%;
		border:unset;
		border-radius:unset;
		box-shadow:unset;
		height:100%;
	}
}